/**
 * Opcjonalne argumenty funkcji
 */
sayHello(String name, [String additionalMessage]) => "Hello $name. $additionalMessage";

void main() {
  print(sayHello('my friend')); // wyświetla: Hello my friend. null
  print(sayHello('my friend', "How are you?")); // wyświetla: Hello my friend. How are you?
}
